## fonts-sil-padauk 2.61

=== debian/changelog ===
fonts-sil-padauk (2.61-4) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-sil-padauk" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-sil-padauk to
    usr/share/fonts/truetype/padauk
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Drop preinst script with defoma removal handling as
    even the package in stable has no more defoma-related stuff.
  * Add udeb package for Debian Installer

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Sep 2011 22:16:24 +0200

ttf-sil-padauk (2.61-3) unstable; urgency=low

  * Change VERSION in preinst script to be really sure that we
    remove the defoma hints file

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 05:57:45 +0100

ttf-sil-padauk (2.61-2) unstable; urgency=low

  * Correct package name in preinst

 -- Christian Perrier <bubulle@debian.org>  Mon, 30 Nov 2009 20:39:35 +0100

ttf-sil-padauk (2.61-1) unstable; urgency=low

  * New upstream release
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Nov 2009 18:34:27 +0100

ttf-sil-padauk (2.2-2) unstable; urgency=low

  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Bump debhelper compatibility to 7
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Nov 2009 22:00:40 +0100

ttf-sil-padauk (2.2-1) unstable; urgency=low

  * New upstream release
  * Adjusted packaging to conform to font team conventions
  * Moved to debhelper compat level 5
  * Added the XS-Vcs fields
  * New Homepage field

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Thu, 15 Nov 2007 09:24:55 +0700

ttf-sil-padauk (2.1-2) unstable; urgency=low

  * Updated the Recommends for the current Graphite version
  * Fixed some descriptions
  * Cleaned up rules
  * Now co-maintained by the Debian Fonts Task Force (pkg-fonts Alioth project)
  * Added Daniel Glassey and Martin Hosken as Uploaders
  * Ready for upload. Closes: #351026

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat,  9 Jun 2007 12:57:32 +0100

ttf-sil-padauk (2.1-1) unstable; urgency=low

  * New upstream release
  * Updated description and URL
  * Fixed Sgaw rendering - Tidied up upper diacritic rendering with U+103B

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 22 Jul 2006 15:50:27 +0200

ttf-sil-padauk (2.0-1) unstable; urgency=low

  * New upstream release
  
 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Wed, 17 Jun 2006 21:20:39 +0200

ttf-sil-padauk (1.1-1) unstable; urgency=low

  * Add content to package
  * Scaled font by 150% for better balance with Roman fonts

 -- Martin Hosken <martin_hosken@sil.org>  Tue, 31 Jan 2006 21:46:30 +0700

ttf-sil-padauk (1.0-1) unstable; urgency=low

  * Initial release

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Wed, 12 Oct 2005 14:21:57 +0100
