=== debian/control ===
Source: fonts-sil-padauk
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Martin Hosken <martin_hosken@sil.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.9.2
Homepage: http://scripts.sil.org/Padauk
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-sil-padauk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-sil-padauk 

Package: fonts-sil-padauk
Architecture: all
Depends: ${misc:Depends}
Suggests: libgraphite3, pango-graphite
Description: smart Unicode font for languages in Myanmar 
 Padauk is a Myanmar font covering all currently used characters in the
 Myanmar block as specified in Unicode 5.1
 .
 The font is a smart font using a Graphite description.
 .
 The GDL source code for the description and the corresponding documentation
 is available on the website or in the source package (simply type "apt-get
 source" to download it).  In addition OpenType tables have been added.
 .
 The features of the font are complete coverage of Myanmar script (excluding
 unused characters U+1050..U+1059), Graphite smarts including line breaking
 rules, OpenType tables for use on Windows.
 .
 Two fonts from this typeface family are included in this release:
    * Padauk
    * Padauk Bold

Package: fonts-sil-padauk-udeb
XC-Package-Type: udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Description: Debian-Installer font for the Burmese language
 This package provides a Burmese font for use with the GTK+ frontend
 of debian-installer.

Package: ttf-sil-padauk
Depends: fonts-sil-padauk, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
