## fonts-sil-padauk 2.80

=== debian/changelog ===
fonts-sil-padauk (2.80-2) unstable; urgency=low

  * Bump standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-sil-padauk transitional package
  * Add "Multi-Arch: foreign" field
  * Add "Breaks" and "Replaces" to better transition after package
    renaming
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Use machine-readable copyright format 1.0
  * Use Package-Type in place of XC-Package-Type
  * Replace libgraphite-2.0.0 by libgraphite2-3 in Suggests
    Closes: #707120

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 May 2013 09:24:54 +0200

fonts-sil-padauk (2.80-1) unstable; urgency=low

  * New upstream version for Unicode 6 including new book fonts
  * Bump standards to 3.9.3 (checked)
  * Not built from pkg-fonts svn
  * update graphite suggests to graphite2

 -- Daniel Glassey <wdg@debian.org>  Fri, 29 Jun 2012 16:18:28 +0700
