=== debian/control ===
Source: fonts-sil-padauk
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Martin Hosken <martin_hosken@sil.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.4
Homepage: http://scripts.sil.org/Padauk
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-padauk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sil-padauk.git;a=summary

Package: fonts-sil-padauk
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: libgraphite2-3
Replaces: ttf-sil-padauk (<< 2.61-4)
Breaks: ttf-sil-padauk (<< 2.61-4)
Description: smart Unicode font for languages in Myanmar 
 Padauk is a pan Myanmar Unicode font designed to support all the languages
 that use the Myanmar script. It supports all the characters in the Myanmar
 blocks for Unicode 6.0 and has OpenType and Graphite tables in it.
 .
 There is specific language styling support for: kht, ksw, kyu
 .
 There is feature support in Graphite for the following features: kdot, fdot,
 lldt, wtri, ulon, utal, dotc, hsln (value: 0-2), nnya, vtta
 .
 The GDL source code for the description and the corresponding documentation
 is available on the website or in the source package (simply type "apt-get
 source" to download it).  In addition OpenType tables have been added.
 .
 The features of the font are complete coverage of Myanmar script (excluding
 unused characters U+1050..U+1059), Graphite smarts including line breaking
 rules, OpenType tables for use on Windows.
 .
 Four fonts from this typeface family are included in this release:
    * Padauk
    * Padauk Bold
    * Padauk Book
    * Padauk Book Bold

Package: fonts-sil-padauk-udeb
Package-Type: udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Description: Debian-Installer font for the Burmese language
 This package provides a Burmese font for use with the GTK+ frontend
 of debian-installer.
