## fonts-sil-padauk 3.003

=== debian/changelog ===
fonts-sil-padauk (3.003-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging.
  * Update Standards to 4.1.2 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 12 Dec 2017 16:40:43 -0700
