=== debian/control ===
Source: fonts-sil-padauk
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Martin Hosken <martin_hosken@sil.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 4.1.2
Homepage: https://software.sil.org/padauk
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-sil-padauk.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-sil-padauk.git

Package: fonts-sil-padauk
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-sil-padauk (<< 2.80-2~)
Replaces: ttf-sil-padauk (<< 2.80-2~)
Description: Burmese Unicode 6 truetype font with OT and Graphite support
 Padauk is a pan Myanmar Unicode font designed to support all the languages
 that use the Burmese script. It supports all the characters in the Burmese
 blocks for Unicode 6.0 and has OpenType and Graphite tables in it.
 .
 There is specific language styling support for: kht, ksw, kyu
 .
 There is feature support in Graphite for the following features: kdot, fdot,
 lldt, wtri, ulon, utal, dotc, hsln (value: 0-2), nnya, vtta
 .
 Four fonts from this typeface family are included in this release:
    * Padauk
    * Padauk Bold
    * Padauk Book
    * Padauk Book Bold
 .
 Font sources are published in the repository and an open workflow
 is used for building, testing and releasing.
 .
 Webfont versions and HTML/CSS examples are also available.
 The full font sources are publicly available at
 https://github.com/silnrsi/font-padauk

Package: fonts-sil-padauk-udeb
Package-Type: udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Description: Debian-Installer font for the Burmese language
 This package provides a Burmese font for use with the GTK+ frontend
 of debian-installer.
