## fonts-sil-padauk 4.000

=== debian/changelog ===
fonts-sil-padauk (4.000-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging.
  * Update Standards to 4.4.0 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 09 Sep 2019 10:08:52 -0600
