## fonts-sil-padauk 5.000

=== debian/changelog ===
fonts-sil-padauk (5.000-3) unstable; urgency=medium

  * Update Standards to 4.6.0 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 14 Dec 2021 08:37:12 -0700

fonts-sil-padauk (5.000-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 13 Dec 2021 18:30:55 -0700

fonts-sil-padauk (5.000-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging.
  * Update Standards to 4.5.1 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 23 Jun 2021 12:05:06 -0600
