=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
            Daniel Glassey <wdg@debian.org>,
            Martin Hosken <martin_hosken@sil.org>,
            Bobby de Vos <bobby_devos@sil.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: https://software.sil.org/padauk
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-padauk.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-padauk
+Rules-Requires-Root: no
 
 Package: fonts-sil-padauk
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: ttf-sil-padauk (<< 2.80-2~)
-Replaces: ttf-sil-padauk (<< 2.80-2~)
 Description: Burmese Unicode TrueType font with OpenType and Graphite support
  Padauk is a pan Burma font designed to support all Myanmar script based
  languages. It covers all of the Unicode Myanmar script blocks and works
@@ -46,6 +45,7 @@
 Section: debian-installer
 Provides: ttf-installer
 Architecture: all
+Multi-Arch: foreign
 Description: Debian-Installer font for the Burmese language
  This package provides a Burmese font for use with the GTK+ frontend
  of debian-installer.
