=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="pgpsigurlmangle=s%$%.asc%" \
https://github.com/silnrsi/font-padauk/releases \
 /silnrsi/font-padauk/releases/download/v\d[\d\.]*/Padauk@ANY_VERSION@.tar.xz debian uupdate
