## fonts-sil-padauk 5.001

=== debian/changelog ===
fonts-sil-padauk (5.001-1) unstable; urgency=medium

  * New upstream release
  * Update Standards to 4.6.2 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 29 Jan 2024 16:03:06 -0700
