=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Martin Hosken <martin_hosken@sil.org>,
            Bobby de Vos <bobby_devos@sil.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://software.sil.org/padauk
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-padauk.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-padauk
@@ -31,8 +31,11 @@
  .
  For detailed documentation see the contents of the 'documentation' folder.
  .
- Font sources are published in the repository and an open workflow
- is used for building, testing and releasing.
+ Four fonts from this typeface family are included in this release:
+  * Padauk Regular
+  * Padauk Book Regular
+  * Padauk Bold
+  * Padauk Book Bold
  .
  Webfont versions and HTML/CSS examples are also available.
  .
@@ -46,6 +49,7 @@
 Provides: ttf-installer
 Architecture: all
 Multi-Arch: foreign
+Depends: ${misc:Depends}
 Description: Debian-Installer font for the Burmese language
  This package provides a Burmese font for use with the GTK+ frontend
  of debian-installer.
